Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454846 - acpi=off, noapic required for Fedora 9 kernels on Acer Aspire 5050 (Aspire 5053NWXMi)
Summary: acpi=off, noapic required for Fedora 9 kernels on Acer Aspire 5050 (Aspire 50...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 9
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-10 06:17 UTC by Thomas Ramapuram
Modified: 2009-07-14 15:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:52:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Linux Kernel 8953 None None None Never

Description Thomas Ramapuram 2008-07-10 06:17:56 UTC
Description of problem:
My Laptop Acer Aspire 5050 (Aspire 5053NWXMi) does not boot without acpi=off and
noapic

Version-Release number of selected component (if applicable):


How reproducible:
Boot without flags

Steps to Reproduce:
1. Boot.
2.
3.
  
Actual results:


Expected results:


Additional info:
I had created a bug in the Kernel bug tracker here 
http://bugzilla.kernel.org/show_bug.cgi?id=9792
They marked it as a duplicate of 
http://bugzilla.kernel.org/show_bug.cgi?id=8953
I just thought I would create a bug downstream too.

Comment 1 Russell Harrison 2008-07-16 21:14:37 UTC
Adding new upstream bug reference as the original was closed as a duplicate.

Comment 2 Bug Zapper 2009-06-10 02:00:58 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Marlos de Mendonça Corrêa 2009-07-08 02:06:22 UTC
I´ve reported this same bug in Fedora 11 (https://bugzilla.redhat.com/show_bug.cgi?id=507904).

Comment 4 Bug Zapper 2009-07-14 15:52:53 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.